/* IE6 specific css */

img, div, input, a, li { }
.element.newSurvey { width:auto; }
.element.newSurvey .elementHeader { width:auto; }
.element.newSurvey .elementBody { width:auto; }
.element.newSurvey .elementBody div.elevator  { margin: 0 0 0 19px; }
.element.newSurvey.bottomBorder { width:100%; }
.element.newSurvey.bottomBorder .elementHeader { width:100%; }
.element.newSurvey.bottomBorder .elementBody { width:100%; }
.framedImage { margin:5px 0 0 5px; }
.frame {background-image:url('img/frame_border_img.gif')}
.edit .element.wide { width:984px; }
.edit .element.wide .elementHeader { width:984px; }
.edit .wide .element.content .elementHeader { width:200px;}
.toolElement { margin:8px 0 8px 5px; }
.element.content { margin:10px 20px 0 5px;}
.element.wide .elementBody { margin:0; }
.element.wide .elementFooter { margin:0; }
.editor .element.option.activeOption .elementBody { margin:0;padding:0; }

.element.folders .elementBody li.content ul, .element.folders .elementBody li.last { padding-bottom:0!important;margin-bottom:0!important; }

.edit .element.wide.subPages .elementHeader, .notify .element.wide.subPages .elementHeader {background:#FFFFFF url(img/element_wideBlock_rounded_hd.gif) no-repeat scroll left top;
clear:left;height:20px;}

.wysiwygEditor { width:700px;}
.edit table.basic {
    width:400px ! important;
    
}

.blueHeader { width:984px !important;}
.blueHeader h3 { position:relative; padding-left:30px; }
.blueHeader h3 a {position:absolute; left:10px; top:0px;}

#layoutSettingsEditor { overflow:hidden;}



span.treeNode { padding:0; margin:0; line-height:0; font-size:0; }

.background .option {float:none;}
.background .activeOption {margin-left:130px !important;}
.background .activeOption .elementBody {padding-top:20px;}
.preview #previewForm .element.option {float:none;}
.manage .status {margin-left:10px;}
.manage .element.wide .elementHeader {width:984px;}
.manage .element.wide .elementFooter {width:984px;}
#recipientsTools {    width:900px;}
.element.editor.email {
    width:700px !important;
    overflow:hidden;
    
    
}

#naviMyWebropol {height:75px;}
.element.wide {}
.corner {
        background-image: url(img/bit_rounded_corners.gif);
        background-repeat:no-repeat; height:5px; width:5px; 
        line-height:0;
        padding:0;
        font-size:0;
        
}
    div.cornerTL { background-position:top left; top:0px; left:0px;}
    div.cornerTR { background-position:top right; top:0px; right:0px;}
    div.cornerBL { background-position:bottom left; bottom:-1px; left:0px;}
    div.cornerBR { background-position:bottom right; bottom:-1px; right:0;}

#importedFiles .elementHeader ,#importedFiles .elementBody , #importedFiles .elementFooter{width:984px;}


.tableRoundedCorner {
    
    line-height:0;
    font-size:0;
}
.corner1 {background:url(img/bit_rounded_corners.gif) no-repeat top left; }
.corner2 {background:url(img/bit_rounded_corners.gif) no-repeat top right; right:-1px;}

div.arrowTabs .arrowTabContent {
    
    z-index:10;
    
    
}
div.arrowTabs .arrowTabContent .corner {
        background-repeat:no-repeat; height:5px; width:5px; 
        line-height:0;
        padding:0;
        font-size:0;
        z-index:20;
}
        
div.arrowTabs .arrowTabContent .cornerTL { background-position:top left; top:-1px; left:-1px;}
div.arrowTabs .arrowTabContent .cornerTR { background-position:top right; top:-1px; right:-1px;}
div.arrowTabs .arrowTabContent .cornerBL { background-position:bottom left; bottom:-1px; left:-1px;}
div.arrowTabs .arrowTabContent .cornerBR { background-position:bottom right; bottom:-1px; right:-1px;}
.simpleTabs .elementHeader {border:1 pc solid red;}
.simpleTabs ul li.tabBtn a {display:block; float:left;}    

    #editUsers .cornerTR ,
#cardEditor .cornerTR 
{top:1px  !important; left:1px  !important;
border:1px solid red;}


#companyInfo .wide {width:984px; float:none;}

#contactInfo , #contactPersons {width:984px !important; float:none; clear:both;}
#contactInfo .elementBody {clear:both: border:1px solid red;}


#editUsers {width:302px !important; margin:0 !important}
#editUsers .contactCard{ margin:0 !important}
